<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;700&family=Outfit:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/index.css" />
    <script defer type="module" src="js/index.js"></script>
    <title>Product Feedback</title>
  </head>
  <body>
    <div class="dashboard">
      <div class="dashboard__aside">
        <div class="dashboard__aside__heading">
          <p class="dashboard__aside__heading__title">Frontend Mentor</p>
          <p class="dashboard__aside__heading__text">Feedback Board</p>
        </div>
        <div class="dashboard__aside__categories">
          <div
            class="dashboard__aside__category dashboard__aside__category--active"
          >
            All
          </div>
          <div class="dashboard__aside__category">UI</div>
          <div class="dashboard__aside__category">UX</div>
          <div class="dashboard__aside__category">Enhancement</div>
          <div class="dashboard__aside__category">Bug</div>
          <div class="dashboard__aside__category">Feature</div>
        </div>
        <div class="dashboard__aside__roadmap">
          <div class="dashboard__aside__roadmap__heading">
            <p class="dashboard__aside__roadmap__heading__title">Roadmap</p>
            <a class="dashboard__aside__roadmap__heading__link">View</a>
          </div>
          <div class="dashboard__aside__roadmap__statuses">
            <div class="roadmap__status roadmap__status--orange">
              <p class="roadmap__status__name">Planned</p>
              <p class="roadmap__status__number">2</p>
            </div>
            <div class="roadmap__status roadmap__status--pink">
              <p class="roadmap__status__name">In-Progress</p>
              <p class="roadmap__status__number">3</p>
            </div>
            <div class="roadmap__status roadmap__status--blue">
              <p class="roadmap__status__name">Live</p>
              <p class="roadmap__status__number">1</p>
            </div>
          </div>
        </div>
      </div>
      <div class="dashboard__main">
        <div class="dashboard__main__bar">
          <div class="dashboard__main__bar__content">
            <div class="dashboard__main__bar__heading">
              <svg
                data-v-30a547e3=""
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
                viewBox="0 0 23 24"
                class="bar__heading-icon"
              >
                <g data-v-30a547e3="" clip-path="url(#a)">
                  <path
                    data-v-30a547e3=""
                    d="M11.5 2.274c2.237 0 4.339.854 5.924 2.408a8.123 8.123 0 0 1 2.464 5.839 8.084 8.084 0 0 1-1.7 4.979 8.457 8.457 0 0 1-3.652 2.71l-.31.112.003.826h.369c.262 0 .474.21.474.468a.47.47 0 0 1-.389.462l-.085.007h-.365l.004 1.02h.36c.263 0 .476.21.476.469a.47.47 0 0 1-.39.461l-.085.008h-.357l.005 1.486a.465.465 0 0 1-.381.462L13.77 24H9.23a.478.478 0 0 1-.466-.378l-.01-.093.006-1.486h-.357a.472.472 0 0 1-.475-.47.47.47 0 0 1 .39-.46l.085-.008h.361l.004-1.02h-.365a.472.472 0 0 1-.475-.469.47.47 0 0 1 .39-.46l.085-.008h.368l.004-.826a8.452 8.452 0 0 1-3.996-2.867 8.08 8.08 0 0 1-1.666-5.056c.032-2.127.923-4.152 2.511-5.7 1.508-1.471 3.448-2.322 5.493-2.416l.324-.009h.06Zm1.791 19.769H9.709l-.004 1.02h3.59l-.004-1.02Zm-.008-1.958H9.716l-.003 1.02h3.574l-.004-1.02ZM11.5 3.212h-.054c-3.946.027-7.327 3.325-7.384 7.2-.048 3.266 2.14 6.192 5.322 7.118.174.05.3.193.332.364l.008.088-.004 1.166h3.56l-.004-1.166a.47.47 0 0 1 .34-.452c3.134-.912 5.323-3.794 5.323-7.01a7.197 7.197 0 0 0-2.185-5.173A7.453 7.453 0 0 0 11.5 3.212Zm.829 1.782a.4.4 0 0 1 .401.397v.322c.48.12.932.307 1.346.552l.228-.226a.405.405 0 0 1 .569 0L16.046 7.2a.393.393 0 0 1 0 .56l-.23.228c.247.41.437.858.557 1.333h.323a.4.4 0 0 1 .402.397v1.645a.4.4 0 0 1-.401.396h-.324c-.12.476-.31.924-.557 1.333l.23.228a.393.393 0 0 1 0 .56l-1.173 1.163a.405.405 0 0 1-.57 0l-.227-.227a5.022 5.022 0 0 1-1.346.553v.322a.4.4 0 0 1-.401.396H10.67a.4.4 0 0 1-.401-.397v-.321a5.022 5.022 0 0 1-1.346-.553l-.228.227a.405.405 0 0 1-.569 0L6.954 13.88a.393.393 0 0 1 0-.56l.23-.228a4.924 4.924 0 0 1-.557-1.332h-.324a.4.4 0 0 1-.401-.397V9.719a.4.4 0 0 1 .401-.397h.324c.12-.475.31-.923.557-1.333l-.23-.228a.393.393 0 0 1 0-.56L8.127 6.04a.405.405 0 0 1 .569 0l.228.226a5.02 5.02 0 0 1 1.346-.552V5.39a.4.4 0 0 1 .401-.397h1.658ZM11.5 7.721c-1.572 0-2.846 1.263-2.846 2.82 0 1.558 1.274 2.82 2.846 2.82s2.846-1.262 2.846-2.82c0-1.557-1.274-2.82-2.846-2.82Zm11.025 4.152c.263 0 .475.21.475.469a.47.47 0 0 1-.39.461l-.085.008h-.498a.472.472 0 0 1-.475-.469.47.47 0 0 1 .39-.461l.085-.008h.498Zm-21.552 0c.262 0 .475.21.475.469a.47.47 0 0 1-.39.461l-.085.008H.475A.472.472 0 0 1 0 12.342a.47.47 0 0 1 .39-.461l.085-.008h.498ZM3.112 3.45l.074.06.46.451c.185.183.186.48 0 .663a.476.476 0 0 1-.596.062l-.075-.06-.459-.451a.465.465 0 0 1-.001-.663.48.48 0 0 1 .597-.062Zm17.373.062c.162.16.182.408.06.59l-.061.073-.46.45a.477.477 0 0 1-.67 0 .464.464 0 0 1-.06-.59l.06-.074.46-.45a.48.48 0 0 1 .671 0ZM11.5 0c.233 0 .427.166.467.384l.008.085v.49a.472.472 0 0 1-.475.468.473.473 0 0 1-.467-.384l-.008-.084v-.49c0-.26.213-.469.475-.469Z"
                    fill="#fff"
                  ></path>
                </g>
                <defs data-v-30a547e3="">
                  <clipPath data-v-30a547e3="" id="a">
                    <path
                      data-v-30a547e3=""
                      fill="#fff"
                      d="M0 0h23v24H0z"
                    ></path>
                  </clipPath>
                </defs>
              </svg>
              <p class="dashboard__main__bar__heading__text">6 Suggestions</p>
            </div>
            <div class="dashboard__main__bar__sorting">
              <p class="sorting-label">
                Sort by: <strong> Most Upvotes</strong>
              </p>
            </div>
          </div>
          <div class="dashboard__main__bar__add-feedback">
            <a class="bar__add-feedback__btn" href="add-feedback.html"
              >+ Add Feedback</a
            >
          </div>
        </div>
        <div class="dashboard__main__suggestions-list"></div>
      </div>
    </div>
  </body>
</html>
